List Cards
curl --request GET \
--url https://api-sandbox.finogates.com/v1/platform/card-transfers/cards \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-sandbox.finogates.com/v1/platform/card-transfers/cards"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-sandbox.finogates.com/v1/platform/card-transfers/cards', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status_code": 123,
"data": [
{
"card_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"brand": "<string>",
"last4": "<string>",
"name_on_card": "<string>",
"exp_month": 123,
"exp_year": 123,
"application_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z"
}
],
"query_generated_time": 123,
"row_count": 1,
"limit": 2,
"current_page": 2,
"total_page_number": 1,
"next_cursor": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}List Cards
Cards added for card transfers, newest first. Filter by user_id.
GET
/
v1
/
platform
/
card-transfers
/
cards
List Cards
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
FlowPassword
- Token URL
- /v1/platform/auth/token
Query Parameters
Required range:
1 <= x <= 200Required range:
x >= 0Response
Successful Response
HTTP status code for the response.
Payload or error details.
Show child attributes
Show child attributes
UTC timestamp (milliseconds since epoch) when response was generated.
Total rows matching the request filters (not just this page).
Required range:
x >= 0Page size used for this response. Null for cursor-paginated endpoints.
Required range:
x >= 11-indexed page number for this response. Null for cursor-paginated endpoints.
Required range:
x >= 1Total number of pages given the current limit. Null for cursor-paginated endpoints.
Required range:
x >= 0Cursor for the next page, if available.

